# Generated by Django 3.2.7 on 2021-10-06 18:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_4', '0002_auto_20211006_1410'),
    ]

    operations = [
        migrations.AlterField(
            model_name='note',
            name='message',
            field=models.TextField(max_length=1000),
        ),
    ]
